/*
 Theme Name:   Geek & Sundry - Legendary Network Child Theme
 Theme URI:    http://sanbornmediafactory.com/
 Description:  Legendary Network Child Theme
 Author:       Adrien Goulet
 Author URI:   http://acegoulet.com/
 Template:     Legendary_Network
 Version:      1.0.0
*/
#off-canvas-wrapper {
  color: #000;
  background: #f2f2f2; }

#off-canvas-wrapper ul li a {
  color: #000;
  border-bottom: 1px solid #d0d0d0; }
#off-canvas-wrapper ul li:last-child a {
  border-bottom: none; }
#off-canvas-wrapper form.searchform {
  margin: 15px; }
#off-canvas-wrapper #off-canvas-right {
  background: #f2f2f2;
  border-left: 1px solid #d0d0d0; }
#off-canvas-wrapper .off-canvas-block .off-canvas-header {
  background: #3c3c3c; }

/* Fonts
----------------------------------------------------------------------------------------------------*/
body, input[type="text"], textarea, select, .page-numbers, textarea, .wrapper404 p {
  font-family: "proxima-nova", sans-serif;
  font-weight: normal; }

h1, h2, h3, h4, h5, h6, .shelf-instructions, ul.channel-tabs, ul.category-tabs, .mobile-shelf-instructions, ul.post-block-tabs a, .entry-tags p, .sidebar .followIns, .sidebar .follow, .sidebar .timestamp, .podcast-details, header, #off-canvas-wrapper ul li a, #off-canvas-wrapper .off-canvas-header h2, .wrapper404 h2, .slide-header h2, .grid_item .entry-header h2, h1.detail-title, .related-video-header {
  font-family: "proxima-nova-condensed", sans-serif;
  font-weight: 700;
  text-transform: uppercase; }

footer, #contact-form label, #contact-form input[type="submit"], .contact-success, h2 .featured-subtitle, ul.channel-tabs, .slide-header {
  font-family: "proxima-nova-condensed", sans-serif;
  font-weight: 500; }

.entry-meta, h2.comment-heading, h1.instaTitle:after, h1.tweetTitle:after, h3.share-title, .single h1.detail-title {
  font-family: "proxima-nova-condensed", sans-serif;
  font-weight: 300;
  text-transform: uppercase; }

.slide-header {
  font-family: "proxima-nova-condensed", sans-serif;
  font-weight: 700;
  text-transform: none; }

.wrapper404 p {
  text-transform: none; }

/* Sizes
----------------------------------------------------------------------------------------------------*/
.slide-header span, .slide-header span.slide-author, .single ul.post-block-tabs a {
  font-size: 13px; }

body, input[type="text"], .founder-box h6, h4, .post-categories ul.category-tabs, textarea {
  font-size: 14px;
  line-height: 20px; }

h3, .mobile-shelf-instructions, .entry-meta, .sidebar .followIns, .sidebar .follow, .sidebar .timestamp a, .page-numbers {
  font-size: 15px; }

.entry-content h6 {
  font-size: 17px; }

.entry-tags p, .wrapper404 p, .podcast-details .subtitle, ul.category-tabs, .entry-content h5, .grid_item h2 {
  font-size: 18px; }

h2, footer, .shelf-instructions, .entry-content h4, h1.tweetTitle, h1.instaTitle, .sidebar .post_sidebar_widget .followIns, .sidebar .post_sidebar_widget .follow {
  font-size: 20px; }

ul.post-block-tabs a, .founder-box h5, .entry-content h3, #contact-form label, #contact-form input[type="submit"], .contact-success, #off-canvas-wrapper ul li a {
  font-size: 22px; }

h1.detail-title, ul.channel-tabs, .taxonomy-shelf h1.shelf-title, .featured-header h2, h1.archive-title, .slide-header h2, header, #off-canvas-wrapper .off-canvas-header h2 {
  font-size: 25px; }

.podcast-details .podcast-episode, .podcast-details .podcast-custom-title, .entry-content h2, .page .entry-header h1 {
  font-size: 30px; }

.wrapper404 h2 {
  font-size: 30px; }

.wrapper404 h2 span {
  font-size: 50px; }

/* Colors
----------------------------------------------------------------------------------------------------*/
body, ul.channel-tabs a, ul.channel-tabs a:hover, .shelf-instructions {
  color: #3c3c3c; }

a {
  color: #66CD00; }

header a, input[type="text"], footer a, a.page-numbers, .grid_item h2, a.shelf-header, ul.channel-tabs a, .slides a, ul.post-block-tabs a.active, .featured-header h2, .entry-content h2, .page .entry-header h1, h1.tweetTitle, h1.instaTitle, h1.archive-title, .shop-item h3, textarea, #contact-form label, #contact-form input[type="submit"], .contact-success, .wrapper404, .grid_item h2 .subtitle, #related-videos-wrapper ul li a {
  color: #000; }

.page-numbers.dots, #off-canvas-wrapper .off-canvas-header h2, ul.category-tabs a, .slide-header {
  color: #fff; }

ul.post-block-tabs a {
  color: #595959; }

.sidebar .post_sidebar_widget .followIns a, .sidebar .post_sidebar_widget .follow a, .tweets li a {
  color: #797979; }

.sidebar .timestamp a {
  color: #d0d0d0; }

.entry-meta {
  color: #171717; }

.page-numbers.current {
  color: #166b00; }

/* Styles
----------------------------------------------------------------------------------------------------*/
a {
  text-decoration: none; }

header {
  text-transform: uppercase; }

.entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content p, .entry-content ul, .entry-content ol {
  margin: 1em 0; }

/* Body & Containers
----------------------------------------------------------------------------------------------------*/
#main-wrapper, #main-wrapper-2 {
  background: #f2f2f2; }

.error404 #main-wrapper, .home #main-wrapper, .page-template-page_template_content_landing-php #main-wrapper, .archive #main-wrapper, .search #main-wrapper {
  background: transparent; }

/* Header 
----------------------------------------------------------------------------------------------------*/
header #header-inner-wrapper #header-navigation-wrapper {
  width: 546px;
  margin-top: 63px; }
  @media (max-width: 767px) {
    header #header-inner-wrapper #header-navigation-wrapper {
      width: auto;
      margin-top: 40px; } }
  header #header-inner-wrapper #header-navigation-wrapper nav ul li a {
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 0 8px;
    line-height: 34px; }
  header #header-inner-wrapper #header-navigation-wrapper nav ul li.dropmenu a:after {
    content: url("img/carrot-down.png");
    top: -5px; }
  header #header-inner-wrapper #header-navigation-wrapper nav ul li.dropmenu:hover ul.sub-menu, header #header-inner-wrapper #header-navigation-wrapper nav ul li.dropmenu:focus ul.sub-menu {
    display: block;
    left: -55px;
    right: -55px;
    background: #f2f2f2;
    border: 1px solid #d0d0d0;
    margin-top: 17px; }
    header #header-inner-wrapper #header-navigation-wrapper nav ul li.dropmenu:hover ul.sub-menu li a, header #header-inner-wrapper #header-navigation-wrapper nav ul li.dropmenu:focus ul.sub-menu li a {
      padding: 8px 5px;
      border-top: 1px solid #d0d0d0;
      display: block; }
    header #header-inner-wrapper #header-navigation-wrapper nav ul li.dropmenu:hover ul.sub-menu li a:hover, header #header-inner-wrapper #header-navigation-wrapper nav ul li.dropmenu:focus ul.sub-menu li a:hover {
      border-bottom: none; }
    header #header-inner-wrapper #header-navigation-wrapper nav ul li.dropmenu:hover ul.sub-menu li:first-child a, header #header-inner-wrapper #header-navigation-wrapper nav ul li.dropmenu:focus ul.sub-menu li:first-child a {
      border: none; }
  header #header-inner-wrapper #header-navigation-wrapper nav ul li.dropmenu:hover ul.sub-menu:before, header #header-inner-wrapper #header-navigation-wrapper nav ul li.dropmenu:focus ul.sub-menu:before {
    background: url("img/carrot-menu.png") center bottom no-repeat;
    top: -25px; }
  header #header-inner-wrapper #header-navigation-wrapper a.icon, header #header-inner-wrapper #header-navigation-wrapper li.icon a {
    top: 1px;
    margin: 0 5px; }
  header #header-inner-wrapper #header-navigation-wrapper li.icon.store-icon a {
    background: url("img/icon-cart.png") no-repeat center;
    background-size: auto 100%;
    border: none; }
  header #header-inner-wrapper #header-navigation-wrapper a.toggle-canvas.mobile-search {
    background: url("img/icon-search-mobile.png") no-repeat center;
    background-size: 100%; }
  header #header-inner-wrapper #header-navigation-wrapper a.toggle-canvas.mobile-nav {
    background: url("img/icon-hamburger.png") no-repeat center;
    background-size: 100%; }
  header #header-inner-wrapper #header-navigation-wrapper a#keystone-avatar.user-login {
    background: url("img/icon-avatar.png") no-repeat center;
    background-size: 100%;
    top: 4px;
    vertical-align: top; }
    @media (max-width: 1023px) {
      header #header-inner-wrapper #header-navigation-wrapper a#keystone-avatar.user-login {
        top: 0px; } }

.lt-ie9 li.icon.store-icon a {
  background: url("img/icon-cart-sm.png") no-repeat center !important; }
.lt-ie9 a#keystone-avatar.user-login {
  background: url("img/icon-avatar-sm.png") no-repeat center !important; }

/* Post Grid 
---------------------------------------------------------------------------------------------------- */
.grid_item .grid_image {
  background: #fff; }
  .grid_item .grid_image .grid-image-overlay {
    background: #fff; }
.grid_item .content-type {
  top: 0;
  left: 0; }
.grid_item .entry-header {
  background: #fff;
  border: 1px solid #d0d0d0;
  border-top: 3px solid #d0d0d0; }
  .grid_item .entry-header .list-item-main-title {
    display: none; }
.grid_item .content-type.articles-icon {
  background: url("img/icon-article.png") no-repeat center; }
.grid_item .content-type.videos-icon, .grid_item .content-type.shows-icon {
  background: url("img/icon-video.png") no-repeat center; }

/* Post Details & Generic Pages
----------------------------------------------------------------------------------------------------*/
.video-wrapper .video-js .vjs-play-progress {
  background: #8ad900; }
.video-wrapper .video-js .vjs-play-progress:after {
  display: none; }
.video-wrapper .video-js object {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
  filter: alpha(opacity=100) !important;
  opacity: 1 !important; }
.video-wrapper .video-js .vjs-social-overlay input {
  background: #fff; }

#related-videos-wrapper ul li a .related-video-header {
  background: #fff; }
@media (max-width: 650px) {
  #related-videos-wrapper ul li a {
    background: #fff; } }
#related-videos-wrapper ul li.current-video a:before {
  background: #8ad900;
  color: #000; }

.single article a.detail-channel-link, .page article a.detail-channel-link {
  border-bottom: 1px solid #d0d0d0;
  padding-bottom: 7px; }

/* Sharing
----------------------------------------------------------------------------------------------------*/
.sharing-wrapper {
  position: relative;
  top: -2px; }
  .sharing-wrapper ul li a {
    background-image: url("img/icon-sharing.png"); }

.lt-ie9 .sharing-wrapper ul li a {
  background-image: url("img/icon-sharing-sm.png"); }

/* 404
----------------------------------------------------------------------------------------------------*/
.error404 .wrapper404 {
  background: #fff; }
  .error404 .wrapper404 h2 {
    margin-bottom: 0; }
    .error404 .wrapper404 h2 span {
      display: block;
      margin-bottom: 20px; }
  .error404 .wrapper404 h2:before {
    content: url("img/GS_404.png"); }

/* Search & Forms
----------------------------------------------------------------------------------------------------*/
.header-search-wrapper {
  margin: 65px 0 0 29px; }
  @media (max-width: 1023px) {
    .header-search-wrapper {
      display: none; } }

input[type="text"], textarea {
  border: 2px solid #8ad900;
  background: transparent;
  border-radius: 0px; }

input[type="submit"].search-submit {
  border-left: 2px solid #8ad900;
  background: transparent url("img/icon-search-submit.png") no-repeat 5px 8px;
  background-size: 16px;
  top: 1px;
  right: 0;
  height: 30px;
  width: 30px; }

.lt-ie9 input[type="submit"].search-submit {
  background: transparent url("img/icon-search-submit-sm.png") no-repeat center; }

#contact-form input[type="submit"] {
  border: 2px solid #8ad900;
  background: #8ad900;
  border-radius: 0px; }
#contact-form input[type="submit"]:hover {
  background: transparent; }
#contact-form input[type="text"].error, #contact-form textarea.error {
  border: 2px solid #000; }
#contact-form .contact-form-overlay {
  background: #f2f2f2; }

/* Pagination
----------------------------------------------------------------------------------------------------*/
.pagination .page-numbers {
  border: 1px solid #f2f2f2;
  font-weight: bold; }
.pagination a.page-numbers {
  background: #fff; }
.pagination .page-numbers.current {
  background: #c9fabd;
  border: 1px solid #166b00; }
.pagination .page-numbers.dots {
  background: #d0d0d0;
  border: 1px solid #d0d0d0; }

/* Featured Posts
----------------------------------------------------------------------------------------------------*/
.featured, .all-posts-container {
  background: #f2f2f2; }

.featured.featured-channels-container .grid_item .entry-header {
  border-top: 3px solid #50adeb; }
.featured.featured-channels-container .grid_item:first-child .entry-header {
  border-top: 3px solid #8ad900; }
.featured.featured-channels-container .grid_item:last-child .entry-header {
  border-top: 3px solid #f99932; }

/* Carousel
----------------------------------------------------------------------------------------------------*/
.carousel-wrapper {
  max-height: 541px;
  overflow: hidden; }

.flexslider ul.flex-direction-nav li a {
  background-image: url("img/carrot-carousel.png"); }
.flexslider ol li a {
  background: #242424; }
.flexslider ol li a:hover, .flexslider ol li a.flex-active {
  background: #8ad900; }
.flexslider ul.slides li {
  border-left: none;
  border-right: none;
  background: #000;
  min-height: 0px; }
  .flexslider ul.slides li .slide-header {
    background: url("img/bg_carousel.png") top left repeat-x;
    position: absolute;
    bottom: 0;
    padding-top: 30px;
    width: 100%; }
    @media (max-width: 650px) {
      .flexslider ul.slides li .slide-header {
        padding: 10px 12px;
        min-height: 0px; } }

/* Post Block Tabs & content containers
----------------------------------------------------------------------------------------------------*/
ul.post-block-tabs li a {
  background: #d0d0d0;
  line-height: 25px; }
  @media (max-width: 767px) {
    ul.post-block-tabs li a {
      width: auto; } }
ul.post-block-tabs li a:hover {
  background: #c9fabd; }
ul.post-block-tabs li a.active {
  background: #8ad900; }
ul.post-block-tabs li a.active:after {
  background: url("img/carrot-post_tab.png") no-repeat center; }

.single ul.post-block-tabs li a {
  line-height: 14px; }

/* Channel Header
----------------------------------------------------------------------------------------------------*/
.archive-header {
  background: #f2f2f2; }
  .archive-header .archive-image {
    border: 3px solid #8ad900;
    background: #fff; }
    @media (max-width: 650px) {
      .archive-header .archive-image {
        background: #fff; } }
    .archive-header .archive-image img {
      margin-bottom: -6px; }

/* Taxonomy Shelf
----------------------------------------------------------------------------------------------------*/
.taxonomy-shelf a.shelf-header {
  background: #8ad900; }
.taxonomy-shelf .shelf {
  background: #c9fabd; }

.taxonomy-shelf.videos-shelf h1.shelf-title:after, .taxonomy-shelf.shows-shelf h1.shelf-title:after, .taxonomy-shelf.podcasts-shelf h1.shelf-title:after {
  background: url("img/icon-list.png") no-repeat center;
  background-size: 100%;
  top: -1px; }

.lt-ie9 .taxonomy-shelf.videos-shelf h1.shelf-title:after, .lt-ie9 .taxonomy-shelf.shows-shelf h1.shelf-title:after, .lt-ie9 .taxonomy-shelf.podcasts-shelf h1.shelf-title:after {
  background: url("img/icon-list-sm.png") no-repeat center; }

.taxonomy-shelf.categories-shelf a.shelf-header .shelf-instructions:after, .taxonomy-shelf.categories-shelf a.shelf-header .mobile-shelf-instructions:after {
  background: url("img/carrot-shelf.png") no-repeat bottom center; }

.taxonomy-shelf.categories-shelf.shelf-open a.shelf-header .shelf-instructions:after {
  background: url("img/carrot-shelf.png") no-repeat top center; }

/* Footer
----------------------------------------------------------------------------------------------------*/
#sub-footer {
  margin-bottom: 25px; }
  #sub-footer .founder-box {
    background: #f2f2f2;
    text-align: center;
    float: left;
    width: 634px;
    padding: 30px 0 22px 0;
    margin: 45px 0; }
    @media (max-width: 1023px) {
      #sub-footer .founder-box {
        float: none;
        width: auto;
        margin: 0 0 30px 0; } }
    #sub-footer .founder-box h5 {
      margin: 0 0 8px 0; }
    #sub-footer .founder-box h6 {
      margin: 0;
      font-weight: 400; }

footer {
  background: #f2f2f2;
  height: 118px; }
  @media (max-width: 767px) {
    footer nav ul {
      padding-top: 0; } }
  footer nav ul li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding-top: 30px; }
    @media (max-width: 767px) {
      footer nav ul li {
        display: inline;
        padding: 0; } }
    footer nav ul li a {
      display: inline-block;
      zoom: 1;
      *display: inline;
      margin: 0 14px; }
      @media (max-width: 767px) {
        footer nav ul li a {
          margin: 10px 10px 0 10px; } }
  footer nav ul li.footer-logo a {
    width: 147px;
    height: 118px;
    background: url("img/logo.png") no-repeat center;
    background-size: auto 100%;
    position: relative;
    top: 0;
    vertical-align: middle;
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor; }
    @media (max-width: 767px) {
      footer nav ul li.footer-logo a {
        top: 0;
        float: left;
        margin: 0; } }

.lt-ie9 li.footer-logo a {
  background: url("img/logo-footer-sm.png") no-repeat center; }

/* Social Widgets
----------------------------------------------------------------------------------------------------*/
.sidebar .post_sidebar_widget {
  border-top: 1px solid #8ad900; }
  .sidebar .post_sidebar_widget h1.tweetTitle span, .sidebar .post_sidebar_widget h1.instaTitle span {
    background-image: url("img/icon-social-widgets.png"); }
  .sidebar .post_sidebar_widget h1.instaTitle:after {
    content: ' @geekandsundry';
    margin-left: 15px; }
  .sidebar .post_sidebar_widget h1.tweetTitle:after {
    content: ' @geekandsundry';
    margin-left: 15px; }
  .sidebar .post_sidebar_widget .followIns, .sidebar .post_sidebar_widget .follow {
    margin-top: 10px; }

/* Shop Page
----------------------------------------------------------------------------------------------------*/
.store-content h2 {
  clear: both; }
.store-content .shop-category-wrapper:first-child h2 {
  margin-top: 0; }
.store-content .shop-item {
  display: block;
  float: left;
  width: 33%;
  margin: 0 .15% 4px;
  background: #fff;
  text-align: center;
  overflow: hidden;
  position: relative; }
  @media (max-width: 767px) {
    .store-content .shop-item {
      float: none;
      width: auto;
      margin: 0 0 10px; } }
  .store-content .shop-item img {
    border-bottom: 3px solid;
    width: 100%;
    height: auto;
    float: left; }
  .store-content .shop-item .shop-item-meta {
    border-left: 1px solid #d0d0d0;
    border-right: 1px solid #d0d0d0;
    position: relative;
    height: 192px;
    padding-top: 10px;
    clear: both; }
    @media (max-width: 767px) {
      .store-content .shop-item .shop-item-meta {
        height: auto; } }
    .store-content .shop-item .shop-item-meta h3 {
      margin: 0; }
    .store-content .shop-item .shop-item-meta h3, .store-content .shop-item .shop-item-meta p {
      padding: 0 10px; }
  .store-content .shop-item .shop-item-footer {
    background: #d0d0d0;
    padding: 10px 0;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0; }
    @media (max-width: 767px) {
      .store-content .shop-item .shop-item-footer {
        position: relative; } }
    .store-content .shop-item .shop-item-footer h3 {
      margin: 0;
      padding: 0 10px; }

/* Sub Footer Social Buttons
----------------------------------------------------------------------------------------------------*/
.sub-footer-social {
  display: inline-block;
  zoom: 1;
  *display: inline;
  height: 55px;
  width: 55px;
  text-align: left;
  overflow: hidden;
  text-indent: -9999px;
  margin: 10px 5px 0;
  background: transparent url("img/icon-social-footer.png") no-repeat top left;
  background-size: auto 200%; }

.sub-footer-social.youtube {
  background-position: 0 0; }

.sub-footer-social.facebook {
  background-position: -66px 0; }

.sub-footer-social.twitter {
  background-position: -133px 0; }

.sub-footer-social.googleplus {
  background-position: -199px 0; }

.sub-footer-social.tumblr {
  background-position: -265px 0; }

.sub-footer-social.pinterest {
  background-position: -332px 0; }

.sub-footer-social.instagram {
  background-position: -398px 0; }

.sub-footer-social.youtube:hover {
  background-position: 0 -55px; }

.sub-footer-social.facebook:hover {
  background-position: -66px -55px; }

.sub-footer-social.twitter:hover {
  background-position: -133px -55px; }

.sub-footer-social.googleplus:hover {
  background-position: -199px -55px; }

.sub-footer-social.tumblr:hover {
  background-position: -265px -55px; }

.sub-footer-social.pinterest:hover {
  background-position: -332px -55px; }

.sub-footer-social.instagram:hover {
  background-position: -398px -55px; }

.lt-ie9 .sub-footer-social {
  background-image: url("img/icon-social-footer-sm.png"); }
.lt-ie9 .sub-footer-social.youtube {
  background-position: 0 0; }
.lt-ie9 .sub-footer-social.facebook {
  background-position: -68px 0; }
.lt-ie9 .sub-footer-social.twitter {
  background-position: -134px 0; }
.lt-ie9 .sub-footer-social.googleplus {
  background-position: -202px 0; }
.lt-ie9 .sub-footer-social.tumblr {
  background-position: -268px 0; }
.lt-ie9 .sub-footer-social.pinterest {
  background-position: -337px 0; }
.lt-ie9 .sub-footer-social.instagram {
  background-position: -403px 0; }
.lt-ie9 .sub-footer-social.youtube:hover {
  background-position: 0 -56px; }
.lt-ie9 .sub-footer-social.facebook:hover {
  background-position: -68px -56px; }
.lt-ie9 .sub-footer-social.twitter:hover {
  background-position: -134px -56px; }
.lt-ie9 .sub-footer-social.googleplus:hover {
  background-position: -202px -56px; }
.lt-ie9 .sub-footer-social.tumblr:hover {
  background-position: -268px -56px; }
.lt-ie9 .sub-footer-social.pinterest:hover {
  background-position: -337px -56px; }
.lt-ie9 .sub-footer-social.instagram:hover {
  background-position: -403px -56px; }

.entry-content a {
  color: #66CD00; }
.entry-content a:hover {
  color: #797979; }
.entry-content h2 {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  text-align: center;
  padding: 18px 0;
  margin: 30px 0;
  line-height: 30px; }

.page .entry-header h1 {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  text-align: center;
  padding: 18px 0;
  margin: 0 0 30px 0;
  line-height: 30px; }

/* Body
----------------------------------------------------------------------------------------------------*/
#content {
  background: url("img/bg_main.png") center top repeat #fff; }

/*
.page, .single, .archive {
    #content{
        background: url('img/bg_main.png') center top repeat $color-white !important;
    }
}
*/
/* Header
----------------------------------------------------------------------------------------------------*/
header {
  background: #fff;
  height: 161px;
  margin: 0; }
  @media (max-width: 1023px) {
    header {
      height: 130px; } }
  @media (max-width: 767px) {
    header {
      height: 100px; } }
  header #header-inner-wrapper #site-logo {
    height: 161px;
    width: 192px;
    background: url("img/logo.png") no-repeat center;
    background-size: auto 100%;
    top: 0;
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor; }
    @media (max-width: 1023px) {
      header #header-inner-wrapper #site-logo {
        height: 130px;
        width: 155px;
        top: 0; } }
    @media (max-width: 767px) {
      header #header-inner-wrapper #site-logo {
        height: 100px;
        width: 119px;
        top: 0; } }

.lt-ie9 #site-logo {
  background: url("img/logo-sm.png") no-repeat center !important; }
